* {
	margin: 0;
  }
  html, body {
	height: 100%;
  }
  #main {
	min-height: 100%;
	/* equal to footer height */
	margin-bottom: -60px; 
  }
  #main:after {
	content: "";
	display: block;
  }
  .page-footer, #main:after {
	height: 60px; 
  }
  
  .stud-container {
	min-height: 100%;
	/* equal to footer height */
	margin-bottom: -60px; 
  }
  .stud-container:after {
	content: "";
	display: block;
  }
  .page-footer, .stud-container:after {
	height: 60px; 
  }
  
  .clearfix:before,
  .clearfix:after {
	  display: table;
	  content: " ";
  }
  .clearfix:after {
	  clear: both;
  }
  .m-top-2 {
	  margin-top: 2% !important;
  }
  .m-top-4 {
	  margin-top: 4% !important;
  }
  .m-left-2 { margin-left: 2% !important; }
  .answers {
	  padding: 4px;
	  background-color: #fafafa;
	  border-bottom: 2px solid #f5f5f5;
  }
  .description {
	  padding: 4px;
	  background-color: #f5f5f5;
	  margin-bottom: 2%;
  }
  .p-8 { padding: 8px;  }
  .pull-right { float: right !important;  }
  .pull-left { float: left !important;  }
  
  .tb-header th { text-align: center !important;  }
  
  html {
	  font-family:'Open Sans', sans-serif!important;
  }
  .navbar-color{
	  /*background-color: #000!important;*/
	  background-color: #fff !important;
  }
  .navbar-bcolor{
	  background-color: #000!important;
	  
  }
  
  nav ul a{
	  color:#838383!important;
  }
  
  footer.page-footer{
	  background-color: #000!important;
	  color:#838383!important;
	  /*position: fixed;*/
	  width:100%;
	  display: inline-block!important;
  }
  
  /*header .brand-logo img {
	  width: 139px!important;
  } */
  @media (min-width:320px)  {  
	 header .brand-logo img {
	   margin-left: -56px !important;
	  }
	 }
  @media (min-width:481px)  { 
	header .brand-logo img {
		margin-left: 0px !important;
		}
	 }
  @media (min-width:641px)  { 
  header .brand-logo img {
		margin-left: 0px !important;
		}
   }
  @media (min-width:961px)  { 
  header .brand-logo img {
		margin-left: 0px !important;
		}
  
   }
  @media (min-width:1025px) { 
  header .brand-logo img {
		margin-left: 0px !important;
		}
  
  }
  @media (min-width:1281px) { 
  header .brand-logo img {
		margin-left: 0px !important;
		}
  }
  
  ul.side-nav.leftside-navigation li.active > a {
	  color: #000!important;
  }
  
  span.badge.new {
	  background-color: #655a5e!important;
  }
  ul.side-nav.leftside-navigation li.active {
	  /*background-color: #81B5C0!important;*/
	  /*background-color: #F58D8D!important;*/
	  /*background-color: #7CDDE9!important;*/
	  background-color: #CCCCCC!important;
	  
  }
  
  /*table.dataTable tbody th, table.dataTable tbody td {
	  padding: 3px 8px!important;
  }*/
  
  h4 {
	  font-size: 1.28rem!important;
  }
  .btn, .btn-large, .btn-flat {
	  height: 25px!important;
	  line-height: 24px!important;
	  text-transform: capitalize!important;
	  /*background-color: #888888 !important;*/
  }
  .red,.light-blue,{
	  background-color: #888888 !important;
  }
  
  .input-field {
	  margin-top: 0rem!important;
  }
  
  .tabs .tab a {
	  color: #1A6A81!important;
  }
  
  .bold-submenu-active{
	  background-color:#ECE6E6!important;
  }
  .dropdown-content li > span {
	  color: #838383 !important;
  }
  
  .light-btn-color{
	  background-color: #FF508B !important;
  }
  .logo-pink {
	  background-color: #ff4554 !important;
  }
  /*.dataTables_length label select{
	  display:block!important;
	  background-color: rgba(255, 255, 255, 0.9);
	  border: 1px solid #f2f2f2;
	  border-radius: 2px;
	  height: 3rem;
	  padding: 5px;
	  width: 100%;
  }*/
  .tabs .tab a {
	  color: #fff !important;
  }
  .red.darken-1 {
	 background-color: #ff4081! important;
  }
  
  .purple.darken-1 {
	  background-color: #F5AA13 !important;
  }
  
  .red.lighten-3 {
	 /* background-color: #F6474B4D !important;*/
	  background-color: #fff !important;
  }
  
  .purple.lighten-3 {
	 /* background-color: #f3aa174d  !important;*/
	  background-color: #fff  !important;
  }
  
  .light-blue.lighten-3 {
	  /*background-color: #81d4fa66 !important;*/
	  background-color: #fff !important;
  }
  
  . tabs .tab a active{
	  color:#000!important;
  }
  
  .toast { background-color: #66bb6a !important; }
  
  input.header-search-input {
	background: #f5f5f5 none repeat scroll 0 0 !important;
	color: #333;
  }
  
  .header-search-result {
	width: 100%;
	padding: 4px;
	/*background-color: #f5f5f5;*/
	height: 200px;
	overflow-y: auto;
  }
  
  .header-search-result ul li {
	
  }
  .header-search-wrapper .delete {
	font-size: 24px;
	right: 24px;
	float: right;
	line-height: 32px !important;
	position: absolute;
	top: 6px;
	transition: color 200ms ease 0s;
	z-index: 999;
	cursor: pointer;
	color: #aaa;
  }
  .text-center { text-align: center !important;  }
  
  /*.progress {
	height: 4px !important;
	border-radius: 0 !important;
	box-shadow: none !important;
	background: #c8c8c8 !important;
  }
  
  .progress .progress-bar {
	box-shadow: none !important;
  }
  
  .progress .progress-bar,
  .progress .progress-bar-default,
  .progress .progress-bar-primary {
	background-color: #4285f4 !important;
  }
  
  .progress .progress-bar-success {
	background-color: #0f9d58 !important;
  }
  
  .progress .progress-bar-info {
	background-color: #03a9f4 !important;
  }
  
  .progress .progress-bar-warning {
	background-color: #ff5722 !important;
  }
  
  .progress .progress-bar-danger,
  .progress .progress-bar-material-red {
	background-color: #f44336 !important;
  }
  
  .progress .progress-bar-material-pink {
	background-color: #e91e63 !important;
  }
  
  .progress .progress-bar-material-purple {
	background-color: #9c27b0 !important;
  }
  
  .progress .progress-bar-material-deeppurple {
	background-color: #673ab7 !important;
  }
  
  .progress .progress-bar-material-indigo {
	background-color: #3f51b5 !important;
  }
  
  .progress .progress-bar-material-lightblue {
	background-color: #03a9f4 !important;
  }
  
  .progress .progress-bar-material-cyan {
	background-color: #00bcd4 !important;
  }
  
  .progress .progress-bar-material-teal {
	background-color: #009688 !important;
  }
  
  .progress .progress-bar-material-lightgreen {
	background-color: #8bc34a !important;
  }
  
  .progress .progress-bar-material-lime {
	background-color: #cddc39 !important;
  }
  
  .progress .progress-bar-material-lightyellow {
	background-color: #ffeb3b !important;
  }
  
  .progress .progress-bar-material-orange {
	background-color: #ff9800 !important;
  }
  
  .progress .progress-bar-material-deeporange {
	background-color: #ff5722 !important;
  }
  
  .progress .progress-bar-material-grey {
	background-color: #9e9e9e !important;
  }
  
  .progress .progress-bar-material-bluegrey {
	background-color: #607d8b !important;
  }
  
  .progress .progress-bar-material-brown {
	background-color: #795548 !important;
  }
  
  .progress .progress-bar-material-lightgrey {
	background-color: #ececec !important;
  }*/
  